
/* Tabs container */
.r-tabs {
	position: relative;


float:left;
	width:100%;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px; float:left; margin:0px 2px 0px 0px;
}
.r-tabs .r-tabs-nav .r-tabs-tab:last-child {
	 margin:0px 0px 0px 0px;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 12px 25px 12px 25px;
	font-family: 'RobotoMedium_1';
	text-decoration: none;
	font-size: 18px;
	color: #fff; 
	background-color:#333333;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #FFFFFF;
	text-shadow: none;
	background-color: #f29700;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: #f5f5f5;
	border:1px solid #e6e6e6;
	float:left;
	width:100%;
	padding-bottom:20px;padding-top:20px;
}
.r-tabs .r-tabs-panel big {font-size:18px;font-family: 'RobotoMedium_1';padding:20px 0px 10px 0px; display:block;}
.r-tabs .r-tabs-panel p {font-size:14px;line-height:24px; color:#6a6a6a;}


/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #333333;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	font-size: 20px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #f29700;
	color: #FFFFFF;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-panel img {
    padding: 20px 0 0 0;
}

/* Info bar */
.info {
	display:inline-block;
	margin-top: 10px;
	margin-right: 10px;
	padding: 10px 20px;
	width: 300px;
	line-height: 100%;
	font-size: 14px;
	color: #00c5ad;
	border: 2px solid #00ab94;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #fff;
	cursor: pointer;
} 









@media only screen and (min-width: 992px) and (max-width: 1200px) {
.r-tabs .r-tabs-nav .r-tabs-tab { margin:0px 3px 0px 0px;}
.r-tabs .r-tabs-nav .r-tabs-anchor {
    font-size: 16px;
    padding: 12px 20px;
}



}



@media only screen and (min-width: 768px) and (max-width: 991px) {
.r-tabs .r-tabs-nav .r-tabs-tab { margin:0px 3px 0px 0px;}



}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.r-tabs .r-tabs-nav .r-tabs-tab { margin:0px 2px 0px 0px;}




}


@media only screen and (max-width: 479px) {
.r-tabs .r-tabs-nav .r-tabs-tab { margin:0px 2px 0px 0px;}



}


